mailutils 3.7-1.1

Architecture: i486
Repository: i486/community
Description: MUA command line tool (mailx)
Upstream URL:
License(s): GPL
Package Size: 1571.30 kB
Installed Size: 9252.00 kB
Build Date: 2019-07-15 22:10:44
Last Updated: 2019-08-16 14:24:06

Dependencies (45)

  • gnutls
  • gsasl
  • libldap
  • pam
  • emacs (emacs-nox) (make)
  • libc.so.6 (glibc, aarch64-linux-gnu-glibc) (link)
  • libc.so.6-GLIBC_2.1-0x0d696911 (glibc) (link)
  • libc.so.6-GLIBC_2.1.3-0x09691f73 (glibc) (link)
  • libc.so.6-GLIBC_2.2-0x0d696912 (glibc) (link)
  • libc.so.6-GLIBC_2.2.3-0x09691a73 (glibc) (link)
  • libc.so.6-GLIBC_2.27-0x06969187 (glibc) (link)
  • libc.so.6-GLIBC_2.28-0x06969188 (glibc) (link)
  • libc.so.6-GLIBC_2.3-0x0d696913 (glibc) (link)
  • libc.so.6-GLIBC_2.3.4-0x09691974 (glibc) (link)
  • libc.so.6-GLIBC_2.7-0x0d696917 (glibc) (link)
  • libcrypt.so.1 (aarch64-linux-gnu-glibc, glibc) (link)
  • libdl.so.2 (glibc, aarch64-linux-gnu-glibc) (link)
  • libgdbm.so.6 (gdbm) (link)
  • libgnutls.so.30 (gnutls) (link)
  • libgnutls.so.30-GNUTLS_3_4-0x091dec84 (gnutls) (link)
  • libgsasl.so.7 (gsasl) (link)
  • libgsasl.so.7-LIBGSASL_1.1-0x038d5061 (gsasl) (link)
  • libldap-2.4.so.2 (libldap) (link)
  • libltdl.so.7 (libtool) (link)
  • not satisfiable dependency: "libmailutils.so.6" (link)
  • not satisfiable dependency: "libmu_auth.so.6" (link)
  • not satisfiable dependency: "libmu_dbm.so.6" (link)
  • not satisfiable dependency: "libmu_dotmail.so.6" (link)
  • not satisfiable dependency: "libmu_imap.so.6" (link)
  • not satisfiable dependency: "libmu_maildir.so.6" (link)
  • not satisfiable dependency: "libmu_mailer.so.6" (link)
  • not satisfiable dependency: "libmu_mbox.so.6" (link)
  • not satisfiable dependency: "libmu_mh.so.6" (link)
  • not satisfiable dependency: "libmu_pop.so.6" (link)
  • not satisfiable dependency: "libmu_sieve.so.6" (link)
  • not satisfiable dependency: "libmuaux.so.6" (link)
  • libncursesw.so.6 (ncurses) (link)
  • libpam.so.0 (pam) (link)
  • libpam.so.0-LIBPAM_1.0-0x04682f60 (pam) (link)
  • libpthread.so.0 (glibc, aarch64-linux-gnu-glibc) (link)
  • libpthread.so.0-GLIBC_2.0-0x0d696910 (glibc) (link)
  • libpthread.so.0-GLIBC_2.3.3-0x09691973 (glibc) (link)
  • libreadline.so.8 (readline) (link)
  • libresolv.so.2 (aarch64-linux-gnu-glibc, glibc) (link)
  • libunistring.so.2 (libunistring) (link)

Required By (0)